What device do I need?

Note: You'll need to be running iOS 13.0+ for Pibbon to work on your device. You can check to see what version of iOS you're running by navigating to Settings → General → About.